object dlgDosWarn: TdlgDosWarn
  Left = 642
  Top = 149
  BorderIcons = [biSystemMenu]
  BorderStyle = bsDialog
  ClientHeight = 194
  ClientWidth = 455
  Color = 170
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWhite
  Font.Height = -13
  Font.Name = 'MS Sans Serif'
  Font.Style = [fsBold]
  OldCreateOrder = True
  Position = poScreenCenter
  PixelsPerInch = 96
  TextHeight = 16
  object lblInfo: TLabel
    Left = 56
    Top = 46
    Width = 381
    Height = 71
    AutoSize = False
    WordWrap = True
  end
  object lblTitle: TLabel
    Left = 0
    Top = 0
    Width = 455
    Height = 24
    Align = alTop
    Alignment = taCenter
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clYellow
    Font.Height = -19
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
  end
  object icon: TImage
    Left = 8
    Top = 54
    Width = 32
    Height = 32
    AutoSize = True
    Picture.Data = {
      055449636F6E0000010001002020100000000000E80200001600000028000000
      2000000040000000010004000000000000020000000000000000000010000000
      0000000000000000000080000080000000808000800000008000800080800000
      C0C0C000808080000000FF0000FF000000FFFF00FF000000FF00FF00FFFF0000
      FFFFFF0000000888888888888888888888888800000088888888888888888888
      888888800030000000000000000000000008888803BBBBBBBBBBBBBBBBBBBBBB
      BB7088883BBBBBBBBBBBBBBBBBBBBBBBBBB708883BBBBBBBBBBBBBBBBBBBBBBB
      BBBB08883BBBBBBBBBBBB7007BBBBBBBBBBB08803BBBBBBBBBBBB0000BBBBBBB
      BBB7088003BBBBBBBBBBB0000BBBBBBBBBB0880003BBBBBBBBBBB7007BBBBBBB
      BB708800003BBBBBBBBBBBBBBBBBBBBBBB088000003BBBBBBBBBBB0BBBBBBBBB
      B70880000003BBBBBBBBB707BBBBBBBBB08800000003BBBBBBBBB303BBBBBBBB
      7088000000003BBBBBBBB000BBBBBBBB0880000000003BBBBBBB70007BBBBBB7
      08800000000003BBBBBB30003BBBBBB088000000000003BBBBBB00000BBBBB70
      880000000000003BBBBB00000BBBBB08800000000000003BBBBB00000BBBB708
      8000000000000003BBBB00000BBBB0880000000000000003BBBB00000BBB7088
      00000000000000003BBB70007BBB088000000000000000003BBBBBBBBBB70880
      000000000000000003BBBBBBBBB08800000000000000000003BBBBBBBB708800
      0000000000000000003BBBBBBB0880000000000000000000003BBBBBB7088000
      00000000000000000003BBBBB088000000000000000000000003BBBB70800000
      000000000000000000003BB70000000000000000000000000000033300000000
      00000000F8000003F0000001C000000080000000000000000000000000000001
      000000018000000380000003C0000007C0000007E000000FE000000FF000001F
      F000001FF800003FF800003FFC00007FFC00007FFE0000FFFE0000FFFF0001FF
      FF0001FFFF8003FFFF8003FFFFC007FFFFC007FFFFE00FFFFFE01FFFFFF07FFF
      FFF8FFFF}
  end
  object lblQuestion: TLabel
    Left = 24
    Top = 130
    Width = 320
    Height = 33
    Alignment = taCenter
    AutoSize = False
    WordWrap = True
  end
  object btYes: TButton
    Left = 368
    Top = 130
    Width = 75
    Height = 25
    Caption = '&Oui'
    Enabled = False
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ModalResult = 6
    ParentFont = False
    TabOrder = 0
  end
  object btNo: TButton
    Left = 368
    Top = 162
    Width = 75
    Height = 25
    Cancel = True
    Caption = '&Non'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ModalResult = 7
    ParentFont = False
    TabOrder = 1
  end
  object chkEnableYes: TCheckBox
    Left = 56
    Top = 172
    Width = 257
    Height = 17
    Alignment = taLeftJustify
    Caption = '(&cochez cette case pour pouvoir répondre "Oui") :'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWhite
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 2
    OnClick = chkEnableYesClick
  end
  object btnOK: TButton
    Left = 5
    Top = 164
    Width = 75
    Height = 25
    Cancel = True
    Caption = '&OK'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ModalResult = 1
    ParentFont = False
    TabOrder = 3
    Visible = False
  end
  object btnImprimer: TButton
    Left = 5
    Top = 130
    Width = 75
    Height = 25
    Caption = '&Imprimer'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 4
    Visible = False
    OnClick = btnImprimerClick
  end
end
